SetCollectorLocalization = {

--
-- Miscellaneous Localizations
--

ADDON_NAME 				= "Set Collector",
MINIMAP_TOOLTIP 	= "Click to view your gear set progress.",
HIDE_DETAIL 			= "Hide Detail",
SHOW_DETAIL 			= "Show Detail",

RIGHT_CLICK_FAVORITE = "Right-click to favorite a set. This \nlist can be filtered to just favorites.",

TUTORIAL_1 				= "Filter sets by specialization and set whether you only want to see your favorites.",
TUTORIAL_2 				= "A list of available gear collections and sets is displayed here. Click on a set\nto preview. It will also show a star for your favorite sets.",
TUTORIAL_3 				= "When there are multiple variants of a set you will see tabs for each variant.",
TUTORIAL_4 				= "A preview of the set will\nappear here. Click on a set to the left to preview it here.",

SLASH_HELP 					= "Set Collector: Possible commands include show, hide, resetdb and help.\nFor example, /SetCollector show",
SLASH_HELP_BUTTON 	= "Set Collector: Shows (button show) or hides (button hide) the Minimap button for Set Collector. Leave blank (button) to toggle. \nFor example, /SetCollector button hide or /SetCollector button",
SLASH_HELP_SORT 		= "Set Collector: Sets the direction of the default collection sort. Use asc for ascending and desc for descending.\nFor example, /SetCollector sort asc",

BINDING_TOGGLE_UI  	=	"Toggle Set Collector display",

DB_UPGRADED 						= "Set Collector: Database upgraded.",
CHAR_DB_UPGRADED 				= "Set Collector: Character database upgraded.",
VOID_STORAGE_NOT_READY	= "Set Collector: Void Storage not ready to scan. Please close Void Storage and reopen.",
ITEMLINK_ERROR 					= "Set Collector: Item information is not in your cache yet or an invalid item ID was used. Please try again.",

MISSING_LOCALIZATION 		= "Missing Localization. Please report bug.",
NOT_AVAILABLE 					= "Set Collector: This feature or function is not available yet. Thank you for your patience.",

HEALER 	= HEALER,
TANK 		= TANK,
CASTER 	= RANGED,
RANGED	= RANGED,
MELEE 	= MELEE,

OBTAIN_FILTER 	= "Only Obtainable",
NOOBTAIN 				= "No longer obtainable",
TRANSMOG_FILTER = "Only for Transmogrification",
NOTRANSMOG 			= "Not for transmogrification",

--
-- Collection Localizations
--

CHALLENGE 	= GUILD_CHALLENGE_TYPE5,
DUNGEON 		= GUILD_CHALLENGE_TYPE1,
LEGENDARY 	= ITEM_QUALITY5_DESC,
PVP 				= PVP,
HOLIDAY 		= "Holiday",
GARRISON 		= "Garrison",
RAID 				= "Raid",

--
-- Set Localizations
--

-- Legendary Sets
LG_60 								= "Sulfuras, Hand of Ragnaros",
LG_MELEE_70 					= "The Twin Blades of Azzinoth",
LG_RANGED_70 					= "Thori'dal, the Stars' Fury",
LG_80 								= "Shadowmourne",
LG_HEALER_80 					= "Val'anyr, Hammer of Ancient Kings",
LG_85 								= "Dragonwrath, Tarecgosa's Rest",
LG_ROGUE_85 					= "Fangs of the Father",
LG_CASTER_INT_90	 		= "Xing-Ho, Breath of Yulon",
LG_HEALER_INT_90 			= "Jina-Kang, Kindness of Chi-Ji",
LG_MELEE_AGI_90 			= "Fen-Yu, Fury of Xuen",
LG_MELEE_STR_90 			= "Gong-Lu, Strength of Xuen",
LG_TANK_AGI_90 				= "Qian-Le, Courage of Niuzao",
LG_TANK_STR_90 				= "Qian-Ying, Fortitude of Niuzao",
LG_CASTER_INT_100	 		= "Etheralus, the Eternal Reward",
LG_HEALER_INT_100 		= "Nithramus, the All-Seer",
LG_MELEE_AGI_100 			= "Maalus, the Blood Drinker",
LG_MELEE_STR_100 			= "Thorasus, the Stone Heart of Dreanor",
LG_TANK_100 					= "Sanctus, Sigil of the Unbroken",

-- Garrison Sets
GA_ALLIANCE_SET 			= "Stormwind Set",
GA_HORDE_SET 					= "Orgrimmar Set",
GA_BWM_SET_100 				= "Bunker/War Mill Sets",


-- Generic Sets
DG_CLOTH_03 					= "Mana-Etched Regalia",
DG_LEATHER_03 				= "Wastewalker Armor",
DG_MAIL_03 						= "Desolation Battlegear",
DG_PLATE_03 					= "Doomplate Battlegear",

-- Class Sets
DK_CD_90 							= "Lich Lord Set",
DK_PVP_MELEE_14 			= "[14] Greivous Gladiator's Desecration",
DK_PVP_MELEE_15 			= "[15] Prideful Gladiator's Desecration",
DK_PVP_16 						= "[16] Primal Desecration",
DK_TR_MELEE_07 				= "[7] Scourgeborne Battlegear",
DK_TR_TANK_07 				= "[7] Scourgeborne Plate",
DK_TR_MELEE_08 				= "[8] Darkruned Battlegear",
DK_TR_TANK_08 				= "[8] Darkruned Plate",
DK_TR_MELEE_A_09 			= "[9] Thassarian's Battlegear",
DK_TR_TANK_A_09 			= "[9] Thassarian's Plate",
DK_TR_MELEE_H_09 			= "[9] Koltira's Battlegear",
DK_TR_TANK_H_09 			= "[9] Koltira's Plate",
DK_TR_MELEE_10 				= "[10] Scourgelord's Battlegear",
DK_TR_TANK_10 				= "[10] Scourgelord's Plate",
DK_TR_MELEE_11 				= "[11] Magma Plated Battlegear",
DK_TR_TANK_11 				= "[11] Magma Plated Battlearmor",
DK_TR_MELEE_12 				= "[12] Elementium Deathplate Battlegear",
DK_TR_TANK_12 				= "[12] Elementium Deathplate Battlearmor",
DK_TR_MELEE_13 				= "[13] Necrotic Boneplate Battlegear",
DK_TR_TANK_13 				= "[13] Necrotic Boneplate Armor",
DK_TR_MELEE_14 				= "[14] Battlegear of the Lost Catacomb",
DK_TR_TANK_14 				= "[14] Plate of the Lost Catacomb",
DK_TR_MELEE_15 				= "[15] Battleplate of the All-Consuming Maw",
DK_TR_TANK_15 				= "[15] Plate of the All-Consuming Maw",
DK_TR_MELEE_16 				= "[16] Battleplate of Cyclopean Dread",
DK_TR_TANK_16 				= "[16] Plate of Cyclopean Dread",
DK_TR_17 							= "[17] Ogreskull Boneplate Battlegear",
DK_TR_18 							= "[18] Demongaze Armor",


DR_CD_90 							= "The Cycle Set",
DR_PVP_CASTER_14 			= "[14] Grievous Gladiator's Wildhide",
DR_PVP_HEALER_14 			= "[14] Grievous Gladiator's Refuge",
DR_PVP_MELEE_14 			= "[14] Grievous Gladiator's Sanctuary",
DR_PVP_CASTER_15 			= "[15] Prideful Gladiator's Wildhide",
DR_PVP_HEALER_15 			= "[15] Prideful Gladiator's Refuge",
DR_PVP_MELEE_15 			= "[15] Prideful Gladiator's Sanctuary",
DR_PVP_16 						= "[16] Primal Sanctuary",
DR_DG_01 							= "D1: Wildheart Raiment",
DR_DG_02 							= "D2: Feralheart Raiment",
DR_DG_AQ_1 						= "Symbols of Unending Life",
DR_DG_AQ_2 						= "Genesis Raiment",
DR_DG_03 							= "D3: Moonglade Raiment",
DR_TR_01 							= "[1] Cenarion Raiment",
DR_TR_02 							= "[2] Stormrage Raiment",
DR_TR_03 							= "[3] Dreamwalker Raiment",
DR_TR_CASTER_04 			= "[4] Malorne Regalia",
DR_TR_HEALER_04 			= "[4] Malorne Raiment",
DR_TR_MELEE_04 				= "[4] Malorne Harness",
DR_TR_CASTER_05 			= "[5] Nordrassil Regalia",
DR_TR_HEALER_05 			= "[5] Nordrassil Raiment",
DR_TR_MELEE_05 				= "[5] Nordrassil Harness",
DR_TR_CASTER_06 			= "[6] Thunderheart Regalia",
DR_TR_HEALER_06 			= "[6] Thunderheart Raiment",
DR_TR_MELEE_06 				= "[6] Thunderheart Harness",
DR_TR_CASTER_07 			= "[7] Dreamwalker Garb",
DR_TR_HEALER_07 			= "[7] Dreamwalker Regalia",
DR_TR_MELEE_07 				= "[7] Dreamwalker Battlegear",
DR_TR_CASTER_08 			= "[8] Nightsong Garb",
DR_TR_HEALER_08 			= "[8] Nightsong Regalia",
DR_TR_MELEE_08 				= "[8] Nightsong Battlegear",
DR_TR_CASTER_A_09 		= "[9] Malfurion's Regalia",
DR_TR_HEALER_A_09 		= "[9] Malfurion's Garb",
DR_TR_MELEE_A_09 			= "[9] Malfurion's Battlegear",
DR_TR_CASTER_H_09 		= "[9] Runetotem's Regalia",
DR_TR_HEALER_H_09 		= "[9] Runetotem's Garb",
DR_TR_MELEE_H_09 			= "[9] Runetotem's Battlegear",
DR_TR_CASTER_10 			= "[10] Lasherweave Regalia",
DR_TR_HEALER_10 			= "[10] Lasherweave Garb",
DR_TR_MELEE_10 				= "[10] Lasherweave Battlegear",
DR_TR_CASTER_11 			= "[11] Stormrider's Regalia",
DR_TR_HEALER_11 			= "[11] Stormrider's Vestments",
DR_TR_MELEE_11 				= "[11] Stormrider's Battlegarb",
DR_TR_CASTER_12 			= "[12] Obsidium Arborweave Regalia",
DR_TR_HEALER_12 			= "[12] Obsidium Arborweave Vestments",
DR_TR_MELEE_12 				= "[12] Obsidium Arborweave Battlegarb",
DR_TR_CASTER_13 			= "[13] Deep Earth Regalia",
DR_TR_HEALER_13 			= "[13] Deep Earth Vestments",
DR_TR_MELEE_13 				= "[13] Deep Earth Battlegarb",
DR_TR_CASTER_14 			= "[14] Regalia of the Eternal Blossom",
DR_TR_HEALER_14 			= "[14] Vestments of the Eternal Blossom",
DR_TR_MELEE_14 				= "[14] Battlegear of the Eternal Blossom",
DR_TR_TANK_14 				= "[14] Armor of the Eternal Blossom",
DR_TR_CASTER_15 			= "[15] Regalia of the Haunted Forest",
DR_TR_HEALER_15 			= "[15] Vestments of the Haunted Forest",
DR_TR_MELEE_15 				= "[15] Battlegear of the Haunted Forest",
DR_TR_TANK_15 				= "[15] Armor of the Haunted Forest",
DR_TR_CASTER_16 			= "[16] Regalia of the Shattered Vale",
DR_TR_HEALER_16 			= "[16] Vestments of the Shattered Vale",
DR_TR_MELEE_16 				= "[16] Battlegear of the Shattered Vale",
DR_TR_TANK_16 				= "[16] Armor of the Shattered Vale",
DR_TR_17 							= "[17] Living Wood Battlegear",
DR_TR_18 							= "[18] Oathclaw Wargarb",


HU_CD_90 							= "The Howling Beast Set",
HU_PVP_RANGED_14 			= "[14] Grievous Gladiator's Pursuit",
HU_PVP_RANGED_15 			= "[15] Prideful Gladiator's Pursuit",
HU_PVP_16 						= "[16] Primal Pursuit",
HU_DG_01 							= "D1: Beaststalker Armor",
HU_DG_02 							= "D2: Beastmaster Armor",
HU_DG_AQ_1 						= "Trappings of the Unseen Path",
HU_DG_AQ_2 						= "Striker's Garb",
HU_DG_03 							= "D3: Beast Lord Armor",
HU_TR_01 							= "[1] Giantstalker Armor",
HU_TR_02 							= "[2] Dragonstalker Armor",
HU_TR_03 							= "[3] Cryptstalker Armor",
HU_TR_RANGED_04 			= "[4] Demon Stalker Armor",
HU_TR_RANGED_05 			= "[5] Rift Stalker Armor",
HU_TR_RANGED_06 			= "[6] Gronnstalker's Armor",
HU_TR_RANGED_07 			= "[7] Cryptstalker Battlegear",
HU_TR_RANGED_08 			= "[8] Scourgestalker Battlegear",
HU_TR_RANGED_A_09 		= "[9] Windrunner's Battlegear",
HU_TR_RANGED_H_09 		= "[9] Windrunner's Pursuit",
HU_TR_RANGED_10 			= "[10] Ahn'Kahar Blood Hunter's Battlegear",
HU_TR_RANGED_11 			= "[11] Lightning-Charged Battlegear",
HU_TR_RANGED_12 			= "[12] Flamewaker's Battlegear",
HU_TR_RANGED_13 			= "[13] Wyrmstalker Battlegear",
HU_TR_RANGED_14 			= "[14] Yaungol Slayer Battlegear",
HU_TR_RANGED_15 			= "[15] Battlegear of the Saurok Stalker",
HU_TR_RANGED_16 			= "[16] Battlegear of the Unblinking Vigil",
HU_TR_17 							= "[17] Rylakstalker's Battlegear",
HU_TR_18 							= "[18] Battlegear of the Savage Hunt",


MA_CD_90 							= "The Elemental Triad Set",
MA_PVP_CASTER_14 			= "[14] Grievous Gladiator's Regalia",
MA_PVP_CASTER_15 			= "[15] Prideful Gladiator's Regalia",
MA_PVP_16 						= "[16] Primal Gladiator's Regalia",
MA_DG_01 							= "D1: Magister's Regalia",
MA_DG_02							= "D2: Sorcerer's Regalia",
MA_DG_AQ_1 						= "Trappings of Vaulted Secrets",
MA_DG_AQ_2 						= "Enigma Vestments",
MA_DG_03 							= "D3: Incanter's Regalia",
MA_TR_01 							= "[1] Arcanist Regalia",
MA_TR_02 							= "[2] Netherwind Regalia",
MA_TR_03 							= "[3] Frostfire Regalia",
MA_TR_CASTER_04 			= "[4] Aldor Regalia",
MA_TR_CASTER_05 			= "[5] Tirisfal Regalia",
MA_TR_CASTER_06 			= "[6] Tempest Regalia",
MA_TR_CASTER_07 			= "[7] Frostfire Garb",
MA_TR_CASTER_08 			= "[8] Kirin Tor Garb",
MA_TR_CASTER_A_09			= "[9] Khadgar's Regalia",
MA_TR_CASTER_H_09 		= "[9] Sunstrider's Regalia",
MA_TR_CASTER_10 			= "[10] Bloodmage's Regalia",
MA_TR_CASTER_11 			= "[11] Firelord's Vestments",
MA_TR_CASTER_12 			= "[12] Fire Hawk Robes of Conflagration",
MA_TR_CASTER_13 			= "[13] Time Lord's Regalia",
MA_TR_CASTER_14 			= "[14] Regalia of the Burning Scroll",
MA_TR_CASTER_15 			= "[15] Regalia of the Chromatic Hydra",
MA_TR_CASTER_16 			= "[16] Chronomancer Regalia",
MA_TR_17 							= "[17] Arcanoshatter Regalia",
MA_TR_18 							= "[18] Raiment of the Arcane Conclave",


MO_CD_90 							= "The Regal Lord Set",
MO_PVP_HEALER_14 			= "[14] Grievous Gladiator's Copperskin",
MO_PVP_MELEE_14 			= "[14] Grievous Gladiator's Ironskin",
MO_PVP_HEALER_15 			= "[15] Prideful Gladiator's Copperskin",
MO_PVP_MELEE_15 			= "[15] Prideful Gladiator's Ironskin",
MO_PVP_16 						= "[16] Primal Ironskin",
MO_TR_HEALER_14 			= "[14] Battlegear of the Red Crane",
MO_TR_MELEE_14 				= "[14] Vestments of the Red Crane",
MO_TR_TANK_14 				= "[14] Armor of the Red Crane",
MO_TR_HEALER_15 			= "[15] Fire-Charm Vestments",
MO_TR_MELEE_15 				= "[15] Fire-Charm Battlegear",
MO_TR_TANK_15 				= "[15] Fire-Charm Armor",
MO_TR_HEALER_16 			= "[16] Vestments of Seven Sacred Seals",
MO_TR_MELEE_16 				= "[16] Battlegear of Seven Sacred Seals",
MO_TR_TANK_16 				= "[16] Armor of Seven Sacred Seals",
MO_TR_17 							= "[17] Battlegear of the Somber Gaze",
MO_TR_18 							= "[18] Battlewrap of the Hurricane's Eye",


PA_CD_90 							= "The Holy Warrior Set",
PA_PVP_HEALER_14 			= "[14] Grievous Gladiator's Redemption",
PA_PVP_MELEE_14 			= "[14] Grievous Gladiator's Vindication",
PA_PVP_HEALER_15 			= "[15] Prideful Gladiator's Redemption",
PA_PVP_MELEE_15 			= "[15] Prideful Gladiator's Vindication",
PA_PVP_16 						= "[16] Primal Redemption",
PA_DG_01 							= "D1: Lightforge Armor",
PA_DG_02 							= "D2: Soulforge Armor",
PA_DG_AQ_1 						= "Battlegear of Eternal Justice",
PA_DG_AQ_2 						= "Avenger's Battlegear",
PA_DG_03 							= "D3: Righteous Armor",
PA_TR_01 							= "[1] Lawbringer Armor",
PA_TR_02 							= "[2] Judgement Armor",
PA_TR_03 							= "[3] Redemption Armor",
PA_TR_HEALER_04 			= "[4] Justicar Raiment",
PA_TR_MELEE_04 				= "[4] Justicar Battlegear",
PA_TR_TANK_04 				= "[4] Justicar Armor",
PA_TR_HEALER_05 			= "[5] Crystalforge Raiment",
PA_TR_MELEE_05 				= "[5] Crystalforge Battlegear",
PA_TR_TANK_05 				= "[5] Crystalforge Armor",
PA_TR_HEALER_06 			= "[6] Lightbringer Raiment",
PA_TR_MELEE_06 				= "[6] Lightbringer Battlegear",
PA_TR_TANK_06 				= "[6] Lightbringer Armor",
PA_TR_HEALER_07 			= "[7] Redemption Regalia",
PA_TR_MELEE_07 				= "[7] Redemption Battlegear",
PA_TR_TANK_07 				= "[7] Redemption Plate",
PA_TR_HEALER_08 			= "[8] Aegis Regalia",
PA_TR_MELEE_08 				= "[8] Aegis Battlegear",
PA_TR_TANK_08 				= "[8] Aegis Plate",
PA_TR_HEALER_A_09 		= "[9] Turalyon's Garb",
PA_TR_MELEE_A_09 			= "[9] Turalyon's Battlegear",
PA_TR_TANK_A_09 			= "[9] Turalyon's Plate",
PA_TR_HEALER_H_09 		= "[9] Liadrin's Garb",
PA_TR_MELEE_H_09 			= "[9] Liadrin's Battlegear",
PA_TR_TANK_H_09 			= "[9] Liadrin's Plate",
PA_TR_HEALER_10 			= "[10] Lightsworn Garb",
PA_TR_MELEE_10 				= "[10] Lightsworn Battlegear",
PA_TR_TANK_10 				= "[10] Lightsworn Plate",
PA_TR_HEALER_11 			= "[11] Reinforced Sapphirium Regalia",
PA_TR_MELEE_11 				= "[11] Reinforced Sapphirium Battleplate",
PA_TR_TANK_11 				= "[11] Reinforced Sapphirium Battlearmor",
PA_TR_HEALER_12 			= "[12] Regalia of Immolation",
PA_TR_MELEE_12 				= "[12] Battleplate of Immolation",
PA_TR_TANK_12 				=  "[12] Battlearmor of Immolation",
PA_TR_HEALER_13 			= "[13] Regalia of Radiant Glory",
PA_TR_MELEE_13 				= "[13] Battleplate of Radiant Glory",
PA_TR_TANK_13 				= "[13] Armor of Radiant Glory",
PA_TR_HEALER_14 			= "[14] White Tiger Vestments",
PA_TR_MELEE_14 				= "[14] White Tiger Battlegear",
PA_TR_TANK_14 				= "[14] White Tiger Plate",
PA_TR_HEALER_15 			= "[15] Vestments of the Lightning Emperor",
PA_TR_MELEE_15 				= "[15] Battlegear of the Lightning Emperor",
PA_TR_TANK_15 				= "[15] Plate of the Lightning Emperor",
PA_TR_HEALER_16 			= "[16] Vestments of Winged Triumph",
PA_TR_MELEE_16 				= "[16] Battlegear of Winged Triupmh",
PA_TR_TANK_16 				= "[16] Plate of Winged Triumph",
PA_TR_17 							= "[17] Battlegear of Guiding Light",
PA_TR_18 							= "[18] Watch of the Ceaseless Vigil",


PR_CD_90 							= "The Light Set",
PR_PVP_CASTER_14 			= "[14] Grievous Gladiator's Raiment",
PR_PVP_HEALER_14 			= "[14] Grievous Gladiator's Investiture",
PR_PVP_CASTER_15 			= "[15] Prideful Gladiator's Raiment",
PR_PVP_HEALER_15 			= "[15] Prideful Gladiator's Investiture",
PR_PVP_16 						= "[16] Primal Investiture",
PR_DG_01 							= "D1: Vestments of the Devout",
PR_DG_02 							= "D2: Vestments of the Virtuous",
PR_DG_AQ_1 						= "Finery of Infinite Wisdom",
PR_DG_AQ_2 						= "Garments of the Oracle",
PR_DG_03 							= "D3: Hallowed Raiment",
PR_TR_01 							= "[1] Vestments of Prophecy",
PR_TR_02 							= "[2] Vestments of Transcendence",
PR_TR_03 							= "[3] Vestments of Faith",
PR_TR_CASTER_04 			= "[4] Incarnate Regalia",
PR_TR_HEALER_04 			= "[4] Incarnate Raiment",
PR_TR_CASTER_05 			= "[5] Avatar Regalia",
PR_TR_HEALER_05 			= "[5] Avatar Raiment",
PR_TR_CASTER_06 			= "[6] Absolution Raiment",
PR_TR_HEALER_06 			= "[6] Vestment of Absolution",
PR_TR_CASTER_07 			= "[7] Garb of Faith",
PR_TR_HEALER_07 			= "[7] Regalia of Faith",
PR_TR_CASTER_08 			= "[8] Sanctification Garb",
PR_TR_HEALER_08 			= "[8] Sanctification Regalia",
PR_TR_CASTER_A_09 		= "[9] Velen's Regalia",
PR_TR_HEALER_A_09 		= "[9] Velen's Raiment",
PR_TR_CASTER_H_09 		= "[9] Zabra's Regalia",
PR_TR_HEALER_H_09 		= "[9] Zabra's Raiment",
PR_TR_CASTER_10 			= "[10] Crimson Acolyte's Regalia",
PR_TR_HEALER_10 			= "[10] Crimson Acolyte's Raiment",
PR_TR_CASTER_11 			= "[11] Mercurial Regalia",
PR_TR_HEALER_11 			= "[11] Mercurial Vestments",
PR_TR_CASTER_12 			= "[12] Regalia of the Cleansing Flame",
PR_TR_HEALER_12 			= "[12] Vestments of the Cleansing Flame",
PR_TR_CASTER_13 			= "[13] Regalia of Dying Light",
PR_TR_HEALER_13 			= "[13] Vestments of Dying Light",
PR_TR_CASTER_14 			= "[14] Regalia of the Guardian Serpent",
PR_TR_HEALER_14 			= "[14] Vestments of the Guardian Serpent",
PR_TR_CASTER_15 			= "[15] Regalia of the Exorcist",
PR_TR_HEALER_15 			= "[15] Vestments of the Exorcist",
PR_TR_CASTER_16 			= "[16] Regalia of Ternion Glory",
PR_TR_HEALER_16 			= "[16] Vestments of Ternion Glory",
PR_TR_17 							= "[17] Soul Priest's Raiment",
PR_TR_18 							= "[18] Attire of Piety",


RO_CD_90	 						= "The Silent Assassin Set",
RO_PVP_MELEE_14	 			= "[14] Grievous Gladiator's Vestments",
RO_PVP_MELEE_15	 			= "[15] Prideful Gladiator's Vestments",
RO_PVP_16	 						= "[16] Primal Vestments",
RO_DG_01 							= "D1: Shadowcraft Armor",
RO_DG_02 							= "D2: Darkmantle Armor",
RO_DG_AQ_1 						= "Emblems of Veiled Shadows",
RO_DG_AQ_2 						= "Deathdealer's Embrace",
RO_DG_03 							= "D3: Assassination Armor",
RO_TR_01 							= "[1] Nightslayer Armor",
RO_TR_02 							= "[2] Bloodfang Armor",
RO_TR_03 							= "[3] Bonescythe Armor",
RO_TR_MELEE_04 				= "[4] Netherblade",
RO_TR_MELEE_05 				= "[5] Deathmantle",
RO_TR_MELEE_06 				= "[6] Slayer's Armor",
RO_TR_MELEE_07 				= "[7] Bonescythe Battlegear",
RO_TR_MELEE_08 				= "[8] Terrorblade Battlegear",
RO_TR_MELEE_A_09 			= "[9] VanCleef's Battlegear",
RO_TR_MELEE_H_09 			= "[9] Garona's Battlegear",
RO_TR_MELEE_10 				= "[10] Shadowblade's Battlegear",
RO_TR_MELEE_11 				= "[11] Wind Dancer's Regalia",
RO_TR_MELEE_12 				= "[12] Vestments of the Dark Phoenix",
RO_TR_MELEE_13 				= "[13] Blackfang Battleweave",
RO_TR_MELEE_14 				= "[14] Battlegear of the Thousandfold Blades",
RO_TR_MELEE_15 				= "[15] Nine-Tail Battlegear",
RO_TR_MELEE_16 				= "[16] Barbed Assassin Battlegear",
RO_TR_17 							= "[17] Poisoner's Battlegear",
RO_TR_18 							= "[18] Felblade Armor",


SH_CD_90 							= "Windfury Set",
SH_PVP_CASTER_14 			= "[14] Grievous Gladiator's Thunderfist",
SH_PVP_HEALER_14 			= "[14] Grievous Gladiator's Wartide",
SH_PVP_MELEE_14 			= "[14] Grievous Gladiator's Earthshaker",
SH_PVP_CASTER_15 			= "[15] Prideful Gladiator's Thunderfist",
SH_PVP_HEALER_15 			= "[15] Prideful Gladiator's Wartide",
SH_PVP_MELEE_15 			= "[15] Prideful Gladiator's Earthshaker",
SH_PVP_16 						= "[16] Primal Wartide",
SH_DG_01 							= "D1: The Elements",
SH_DG_02 							= "D2: The Five Thunders",
SH_DG_AQ_1 						= "Gift of the Gathering Storm",
SH_DG_AQ_2 						= "Stormcaller's Garb",
SH_DG_03 							= "D3: Tidefury Raiment",
SH_TR_01 							= "[1] The Earthfury",
SH_TR_02 							= "[2] The Ten Storms",
SH_TR_03 							= "[3] The Earth Shatterer",
SH_TR_CASTER_04 			= "[4] Cyclone Regalia",
SH_TR_HEALER_04 			= "[4] Cyclone Raiment",
SH_TR_MELEE_04 				= "[4] Cyclone Harness",
SH_TR_CASTER_05 			= "[5] Cataclysm Regalia",
SH_TR_HEALER_05 			= "[5] Cataclysm Raiment",
SH_TR_MELEE_05 				= "[5] Cataclysm Harness",
SH_TR_CASTER_06 			= "[6] Skyshatter Regalia",
SH_TR_HEALER_06 			= "[6] Skyshatter Raiment",
SH_TR_MELEE_06 				= "[6] Skyshatter Harness",
SH_TR_CASTER_07 			= "[7] Earthshatter Garb",
SH_TR_HEALER_07 			= "[7] Earthshatter Regalia",
SH_TR_MELEE_07 				= "[7] Earthshatter Battlegear",
SH_TR_CASTER_08 			= "[8] Worldbreaker Garb",
SH_TR_HEALER_08 			= "[8] Worldbreaker Regalia",
SH_TR_MELEE_08 				= "[8] Worldbreaker Battlegear",
SH_TR_CASTER_A_09 		= "[9] Nobundo's Regalia",
SH_TR_HEALER_A_09 		= "[9] Nobundo's Garb",
SH_TR_MELEE_A_09 			= "[9] Nobundo's Battlegear",
SH_TR_CASTER_H_09 		= "[9] Thrall's Regalia",
SH_TR_HEALER_H_09 		= "[9] Thrall's Garb",
SH_TR_MELEE_H_09 			= "[9] Thrall's Battlegear",
SH_TR_CASTER_10 			= "[10] Frost Witch's Regalia",
SH_TR_HEALER_10 			= "[10] Frost Witch's Garb",
SH_TR_MELEE_10 				= "[10] Frost Witch's Battlegear",
SH_TR_CASTER_11 			= "[11] Regalia of the Raging Elements",
SH_TR_HEALER_11 			= "[11] Vestments of the Raging Elements",
SH_TR_MELEE_11 				= "[11] Battlegear of the Raging Elements",
SH_TR_CASTER_12 			= "[12] Volcanic Regalia",
SH_TR_HEALER_12 			= "[12] Volcanic Vestments",
SH_TR_MELEE_12 				= "[12] Volcanic Battlegear",
SH_TR_CASTER_13 			= "[13] Spiritwalker's Regalia",
SH_TR_HEALER_13 			= "[13] Spiritwalker's Vestments",
SH_TR_MELEE_13 				= "[13] Spiritwalker's Battlegear",
SH_TR_CASTER_14 			= "[14] Regalia of the Firebird",
SH_TR_HEALER_14 			= "[14] Vestments of the Firebird",
SH_TR_MELEE_14 				= "[14] Battlegear of the Firebird",
SH_TR_CASTER_15 			= "[15] Regalia of the Witch Doctor",
SH_TR_HEALER_15 			= "[15] Vestments of the Witch Doctor",
SH_TR_MELEE_15 				= "[15] Battlegear of the Witch Doctor",
SH_TR_CASTER_16 			= "[16] Celestial Harmony Regalia",
SH_TR_HEALER_16 			= "[16] Celestial Harmony Vestment",
SH_TR_MELEE_16 				= "[16] Celestial Harmony Battlegear",
SH_TR_17 							= "[17] Windspeaker's Regalia",
SH_TR_18 							= "[18] Embrace of the Living Mountain",


WK_CD_90 							= "The Betrayer Set",
WK_PVP_CASTER_14 			= "[14] Grievous Gladiator's Felshroud",
WK_PVP_CASTER_15 			= "[15] Prideful Gladiator's Felshroud",
WK_PVP_16 						= "[16] Primal Felshroud",
WK_DG_01 							= "D1: Dreadmist Raiment",
WK_DG_02 							= "D2: Deathmist Raiment",
WK_DG_AQ_1 						= "Implements of Unspoken Names",
WK_DG_AQ_2 						= "Doomcaller's Attire",
WK_DG_03 							= "D3: Oblivion Raiment",
WK_TR_01 							= "[1] Felheart Raiment",
WK_TR_02 							= "[2] Nemesis Raiment",
WK_TR_03 							= "[3] Plagueheart Raiment",
WK_TR_CASTER_04 			= "[4] Voidheart Raiment",
WK_TR_CASTER_05 			= "[5] Corruptor Raiment",
WK_TR_CASTER_06 			= "[6] Malefic Raiment",
WK_TR_CASTER_07 			= "[7] Plagueheart Garb",
WK_TR_CASTER_08 			= "[8] Deathbringer Garb",
WK_TR_CASTER_A_09 		= "[9] Kel'Thuzad's Regalia",
WK_TR_CASTER_H_09 		= "[9] Gul'dan's Regalia",
WK_TR_CASTER_10 			= "[10] Dark Coven's Regalia",
WK_TR_CASTER_11 			= "[11] Shadowflame Regalia",
WK_TR_CASTER_12 			= "[12] Balespider's Burning Vestments",
WK_TR_CASTER_13 			= "[13] Vestments of the Faceless Shroud",
WK_TR_CASTER_14 			= "[14] Sha-Skin Regalia",
WK_TR_CASTER_15 			= "[15] Regalia of the Thousandfold Hells",
WK_TR_CASTER_16 			= "[16] Regalia of the Horned Nightmare",
WK_TR_17 							= "[17] Shadow Council's Garb",
WK_TR_18 							= "[18] Deathrattle Regalia",


WR_CD_90 							= "The Golden King Set",
WR_PVP_MELEE_14 			= "[14] Grievous Gladiator's Battlegear",
WR_PVP_MELEE_15 			= "[15] Prideful Gladiator's Battlegear",
WR_PVP_16 						= "[16] Primal Battlegear",
WR_DG_01 							= "D1: Battlegear of Valor",
WR_DG_02 							= "D2: Battlegear of Heroism",
WR_DG_AQ_1 						= "Battlegear of Unyielding Strength",
WR_DG_AQ_2						= "Conqueror's Battlegear",
WR_DG_03 							= "D3: Bold Armor",
WR_TR_01 							= "[1] Battlegear of Might",
WR_TR_02 							= "[2] Battlegear of Wrath",
WR_TR_03 							= "[3] Dreadnaught's Battlegear",
WR_TR_MELEE_04 				= "[4] Warbringer Battlegear",
WR_TR_TANK_04 				= "[4] Warbringer Armor",
WR_TR_MELEE_05				= "[5] Destroyer Battlegear",
WR_TR_TANK_05 				= "[5] Destroyer Armor",
WR_TR_MELEE_06 				= "[6] Onslaught Battlegear",
WR_TR_TANK_06 				= "[6] Onslaught Armor",
WR_TR_MELEE_07 				= "[7] Dreadnaught Battlegear",
WR_TR_TANK_07 				= "[7] Dreadnaught Plate",
WR_TR_MELEE_08 				= "[8] Siegebreaker Battlegear",
WR_TR_TANK_08 				= "[8] Siegebreaker Plate",
WR_TR_MELEE_A_09 			= "[9] Wrynn's Battlegear",
WR_TR_TANK_A_09 			= "[9] Wrynn's Plate",
WR_TR_MELEE_H_09 			= "[9] Hellscream's Battlegear",
WR_TR_TANK_H_09 			= "[9] Hellscream's Plate",
WR_TR_MELEE_10 				= "[10] Ymirjar Lord's Battlegear",
WR_TR_TANK_10 				= "[10] Ymirjar Lord's Plate",
WR_TR_MELEE_11 				= "[11] Earthen Warplate",
WR_TR_TANK_11 				= "[11] Earthen Battleplate",
WR_TR_MELEE_12 				= "[12] Molten Giant Warplate",
WR_TR_TANK_12 				= "[12] Molten Giant Battleplate",
WR_TR_MELEE_13 				= "[13] Colossal Dragonplate Battlegear",
WR_TR_TANK_13 				= "[13] Colossal Dragonplate Armor",
WR_TR_MELEE_14 				= "[14] Battleplate of Resounding Rings",
WR_TR_TANK_14 				= "[14] Plate of Resounding Rings",
WR_TR_MELEE_15 				= "[15] Battleplate of the Last Mogu",
WR_TR_TANK_15 				= "[15] Plate of the Last Mogu",
WR_TR_MELEE_16	 			= "[16] Battleplate of the Prehistoric Marauder",
WR_TR_TANK_16 				= "[16] Plate of the Prehistoric Marauder",
WR_TR_17 							= "[17] Blackhand's Battlegear",
WR_TR_18 							= "[18] Battlegear of Iron Wrath",

HO_FESTIVE_DRESS			= "Festive Dress / Festival Dress",
HO_FESTIVE_SUIT				= "Festive Pant Suit / Festival Suit",
HO_LOVELY_DRESS				= "Lovely Dress",
HO_DINNER_SUIT				= "Dinner Suit",
HO_ELEGANT_DRESS			= "Elegant Dress",
HO_TUXEDO							= "Tuxedo",
HO_MIDSUMMER_REVELER	= "Midsummer Reveler",
HO_BREWFEST_DRESS			= "Brewfest Garb (Dress)",
HO_BREWFEST_REGALIA		= "Brewfest Garb (Regalia)",
HO_HALLOWED_HELM			= "Hallowed Helm",
HO_HORSEMANS_HOOD			= "The Horseman's Horrific Hood",
HO_HORSEMANS_SLICER		= "The Horseman's Sinister Slicer",
HO_PILGRIMS_ATTIRE		= "Pilgrim's Attire",
HO_PILGRIMS_DRESS			= "Pilgrim's Dress",
HO_WINTER_GARB				= "Winter Garb",


OT_ELR_100						= "Eredar Lord Regalia",

--
-- Variant Localizations
--

MYTHIC 			= PLAYER_DIFFICULTY6,
HEROIC 			= PLAYER_DIFFICULTY2,
NORMAL 			= PLAYER_DIFFICULTY1,
FLEXIBLE 		= PLAYER_DIFFICULTY4,
RAIDFINDER 	= PLAYER_DIFFICULTY3,
PLAYER25 		= RAID_DIFFICULTY2,
PLAYER10 		= RAID_DIFFICULTY1,
VENDOR 			= "Vendor Set",

BLACK			= "Black",
BLUE			= "Blue",
BROWN			= "Brown",
GREEN			= "Green",
PINK			= "Pink",
PURPLE		= "Purple",
RED				= "Red",
TEAL			= "Teal",

ALLIANCE	= "Alliance",
HORDE			= "Horde",
ELITE			= "Elite",
FINE			= "Fine",

CLOTH			= "Cloth",
LEATHER		= "Leather",
MAIL			= "Mail",
PLATE			= "Plate",

ORIGINAL 	= "Original",
REPLICA 	= "Replica",

L90				= "90",
L100			= "100",

ASPIRANT = "Aspirant",
COMBATANT = "Combatant",
GLADIATOR = "Gladiator",


--
-- ITEM LOCALIZATIONS
--

ITEMS_COLLECTED = "%d/%d"

}